label: Fichier ZIP
type: files
query: site.files.template('zip')
icon: files
uploads:
  parent: site
  template: zip
multiple: false
required: true
layout: list
search: true
link: true
translate: false
